body {
    SCROLLBAR-FACE-COLOR: #B6CEF9;
    SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
    SCROLLBAR-SHADOW-COLOR: #FFFFFF;
    SCROLLBAR-3DLIGHT-COLOR: #B6CEF9;
    SCROLLBAR-ARROW-COLOR: #22227A;
    SCROLLBAR-TRACK-COLOR: #E9F1FF;
    SCROLLBAR-DARKSHADOW-COLOR: #B6CEF9;
}

.top    { background-image: url(../bitmap/topback.gif); }
.left   { background-image: url(../bitmap/mleft.gif); }
.middle { background-image: url(../bitmap/mmiddle.gif); }
.right  { background-image: url(../bitmap/mright.gif); }

a:link{ color: #FFFFFF; text-decoration: underline; }

a:hover { color: #FFFFCC; text-decoration: none; }

a:visited { color: #FFFF99; text-decoration: underline; }

.hlavniText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #00205F;
	font-weight: bold;
}
.svetlyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FAFAFA;
	font-weight: normal;
}
.svetlyTucnyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FAFAFA;
	font-weight: bold;
}
.datumText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF66;
	font-weight: bold;
	padding-left: 5px;
}